#cookie-bar {width:100%;background:#a5d9d6; font-size:16px; line-height:24px; color:#000; padding:10px 0; border-top:2px solid #00708c }
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;z-index:1200;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {text-align:center; margin:0; padding:0px 30px;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-top:8px; margin-left:8px;}
#cookie-bar .cb-enable {background:#009cb8; border:0px solid #fff; text-transform:uppercase; font-size:14px}
#cookie-bar .cb-enable:hover {background:#00708c ; color:#fff; border:0px solid #e0143a}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#008c82; border:0px solid #e0143a; color:#ff;text-transform:uppercase; font-size:14px}
#cookie-bar .cb-policy:hover {background:#005a4e; border:0px solid #fff; color:#fff}